{
  "plating": {
    "id": "original:Big_ship_thruster",
    "displayName": "items.materials.original.ship.thruster.big_ship_thruster",
    "description": "items.materials.original.ship.thruster.big_ship_thruster.desc",
    "texture": "original/assets/textures/equipment/ship/thruster/Big_ship_thruster.png",
    "stats": {
      "defence.chance": 0.1,
      "health": 35
    },
    "meta": {
      "rarity": "uncommon",
      "equipmentSlot": [
        "original:ship_thruster_1",
        "original:ship_thruster_2",
        "original:ship_thruster_3",
        "original:ship_thruster_4"
      ],
      "storeCategory": "original:ship_equipment",
      "dungeon": "space",
      "storePrice": 100,
      "storeSellValue": 25,
      "storeShowWeight": 10,
      "storeFeaturedDiscountPercentage": 0,
      "storeFeaturedShowWeight": 10
    }
  }
}